=== debian/control ===
Source: ocaml-zarith-stubs-js
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 dh-ocaml (>= 1.2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/janestreet/zarith_stubs_js
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-zarith-stubs-js.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-zarith-stubs-js

Package: libzarith-stubs-js-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Javascript stubs for the Zarith library
 This library contains no ocaml code, but instead implements all of
 the Zarith C stubs in Javascript for use in Js_of_ocaml.
