=== debian/watch ===
version=4
https://github.com/janestreet/zarith_stubs_js/tags .*/v(.*)\.tar\.gz
